Dell Latitude nVidia card not handled correctly

Bug #137828 reported by zeddock on 2007-09-06
4
Affects Status Importance Assigned to Milestone
linux-restricted-modules-2.6.24 (Ubuntu)
Undecided
Unassigned

Bug Description

Install fresh Ubuntu (Gusty in my case).
Attempt to turn on Desktop Effects.
Restricted Driver Manager identifies need for restricted driver
Driver used is not correct driver for nVidia GeForce4 Go Ti 8x AGP (I believe it must be a Legacy Driver.)

This process has been messed up for some time and it would be really nice if it could finally be corrected for the Gusty Release.

zeddock (zeddock) wrote :

This bug is similar to 137829 in that the proper handling of these issues was not addressed, even in Feisty. Now we are here on the edges of a Gusty release and these cards are still not handled properly.

I am using a Latitude D800 and know of many still in the workplace at US Gov installations. Please give these two cards your attention?

Thanx!

zeddock

The Dell project is used only to track supported platforms. However, this issue will still be investigated by Ubuntu kernel team.

Changed in dell:
status: New → Invalid
Timo Aaltonen (tjaalton) wrote :

This should be fixed in Hardy, but If you can reproduce the issue feel free to reopen.

Changed in linux-restricted-modules-2.6.22:
status: New → Fix Released
Changed in somerville:
status: New → Invalid
no longer affects: dell
Timothy R. Chavez (timrchavez) wrote :

The bug task for the somerville project has been removed by an automated script. This bug has been cloned on that project and is available here: https://bugs.launchpad.net/bugs/1305554

no longer affects: somerville
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers